<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../с.%20Харліївка%20Горкуценко%20Іван%20Матвійович,%20рік%20народження%20не%20зазначен.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>